@charset "UTF-8";

/*header*/

header{
	overflow:hidden;
}

.header_sub{
	background:#593E95;
}

.sub_title{
	width:1000px;
	margin:0 auto;
	padding:0.5em 0;
	color:#fff;
	font-size:0.9em;
	text-align:right;
	letter-spacing:0.1em;
}

.nav_list{
	width:1000px;
	margin:1em auto;
	overflow:hidden;
}

.nav_list li{
	width:20%;
	float:left;
	text-align:center;
	font-size:1.15em;
	border-left:1px solid #ccc;
}

.nav_list li:last-child{
	border-right:1px solid #ccc;
}

.nav_list li a{
	padding:0.5em 0;
	width:100%;
	display:block;
}

.nav_list li a:hover{
	background:#DEC5EF;
}

.logo_box{
	background:url(../images/bg.jpg) no-repeat center top;
	position:relative;
}

.logo{
	width:132px;
	margin:0 auto;
	padding-top:40px;
}

.logo_catch{
	position:absolute;
	top:40px;
	left:50%;
	margin-left:200px;
}

/*footer*/

footer{
	background:#593E95;
	overflow:hidden;
	color:#fff;
	font-size:1.1em;
}

.ft_logo{
	padding:2em 0;
	text-align:center;
}

.ft_box{
	width:1020px;
	margin:0 auto;
	overflow:hidden;
	font-size:1.1em;
}

.ft_add,
.ft_tel,
.ft_text{
	float:left;
}

.ft_add,
.ft_text{
	margin-top:0.2em;
}

.ft_text{
	font-family: 'Hiragino Kaku Gothic Pro', Meiryo, sans-serif;
	font-weight:bold;
}

.ft_tel{
	margin:0 1em;
}

small{
	width:100%;
	text-align:center;
	display:block;
	font-size:0.9em;
	margin:2em 0;
	letter-spacing:0.1em;
}

/*contents*/

#container{
	min-height:300px;
}

.page_title{
	text-align:center;
	margin:50px 0;
	font-size:2.5em;
	line-height:1.5;
    letter-spacing: 0.15em;
}

/*top*/

.red{
	color:red;
}

.pink{
	color:#E5006A;
}

.green{
	color:#008141;
}

.blue{
	color:#0081CC;
}

.purple{
	color:#6B1685;
}

.dull_pink{
	color:#FF276A;
}

.top_attend{
	width:460px;
	text-align:center;
	padding: 0.15em 0.25em;
	border:2px solid red;
	font-size:2.5em;
	line-height:1.5;
	margin:0 auto;
	color:red;
	font-family: 'Hiragino Kaku Gothic Pro', Meiryo, sans-serif;
	font-weight:bold;
	letter-spacing: 0.1em;
}

.top_main_image{
	margin:50px 0;
	text-align:center;
}

.access_title{
	text-align:center;
	margin:50px 0;	
}

.top_list{
	width:1010px;
	margin:50px auto;
}

.top_list li{
	text-indent:-1em;
	margin:0px 0 0 1em;
	font-size:1.3em;
	line-height:2;
	letter-spacing:0.1em;
}

.top_list li:before {
    content: '';
    display: inline-block;
    width: .5em;
    height: .5em;
    margin-right: .5em;
    background: #593E95;
    transform: rotate(45deg);
    vertical-align: 2px;
}

/*yobaka*/

.yobaka_text{
	width:1000px;
	margin:50px auto;
	padding-top:20px;
	text-align:center;
	border-top:2px solid #000;
	background:url(../images/haka_icon.png) no-repeat 20px 20px;
	font-size:1.3em;
	line-height:1.8;
    margin-top: -50px;
	letter-spacing:0.15em;
}

.yobaka_list{
	margin:50px auto;
	text-align:center;
}

/*wabaka*/

.wabaka_text{
	width:1000px;
	margin:50px auto;
	padding-top:20px;
	text-align:center;
	border-top:2px solid #000;
	background:url(../images/wa.png) no-repeat 20px 20px;
	font-size:1.3em;
	line-height:1.8;
    margin-top: -50px;
}

/*gaiyo*/

.gaiyo_image{
	text-align:center;
}

.gaiyo_list{
	width:705px;
	margin:50px auto;
	text-align:center;
	overflow:hidden;
}

.gaiyo_list li{
	text-indent:-1em;
	margin:20px 0 0 0;
	font-size:1.3em;
	line-height:1.4;
	display:inline;
}

.gaiyo_list li:before {
    content: '';
    display: inline-block;
    width: .5em;
    height: .5em;
    margin-right: .5em;
    background: #FF276A;
    transform: rotate(45deg);
    vertical-align: 2px;
	color:#FF276A;
}

.ginko_list{
	width:700px;
	margin:50px auto;
	font-family: 'Hiragino Kaku Gothic Pro', Meiryo, sans-serif;
	font-weight:bold;
}

.ginko_list li{
	padding:0.8em 0;
	border-top:1px solid #ccc;
	font-size:1.2em;
}

.ginko_list li:last-child{
	border-bottom:1px solid #ccc;
}

.ginko_font{
	font-size:1.2em;
}

/*access*/

.access_image{
	margin:50px auto;
	text-align:center;
}

.access_text{
	color:#E5006A;
	text-align:center;
	font-family: 'Hiragino Kaku Gothic Pro', Meiryo, sans-serif;
	font-size:1.5em;
	line-height:1.8;
	font-weight:bold;
	padding-top:100px;
	letter-spacing:0.15em;
	background:url(../images/access_icon.jpg) no-repeat top center;
}

.access_map{
	margin:50px auto;
	text-align:center;
}

/*youshi*/

.youshi_image{
	margin:50px auto;
	text-align:center;
}
.youshi_image .slogan {
	text-align: center;
	line-height: 1em;
	font-size: 4.333em;
}

.youshi_joken{
	width:1000px;
	margin:80px auto;
	font-family: 'Hiragino Kaku Gothic Pro', Meiryo, sans-serif;
}

.youshi_joken th,
.youshi_joken td{
	border-top:1px solid #000;
	padding:0.5em;
	font-size:1.4em;
	line-height:1.5;
	font-weight:bold;
}

.youshi_joken table{
	border-bottom:1px solid #000;
    font-size: 1.6em;
}
.youshi_list{
    width: 780px;
    margin: 50px auto;
    min-height: 165px;
    padding-left: 190px;
    font-size: 1.45em;
    font-weight: bold;
    position: relative;
    left: 152px;
    font-family: 'Hiragino Kaku Gothic Pro', Meiryo, sans-serif;
    background: url("../images/youshi_02.jpg") no-repeat top left;
}

.youshi_list li{
	margin:0.5em 0;
}

.youshi_add{
	letter-spacing:10px;
}
.renraku{
    font-family: 'Hiragino Kaku Gothic Pro', Meiryo, sans-serif;
    /*width: 1120px;*/
    margin: 11px auto;
    /* min-height: 260px; */
	/*padding-left: 310px;*/
    /* font-size: 1.45em; */
    font-weight: bold;
    position: relative;
    /*left: 152px;*/
}

dl{
	border-top: 1px solid #000;
    font-size: 42px;
	font-weight:bold;
	overflow:hidden;
}

dt{
	float:left;
	width:200px;
	padding:0.8em 0;
}

dd{
	float:left;
	width:800px;
	padding:0.8em 0;
}
.object {font-size: 200%; letter-spacing: .2em; margin-left: .2em;}

dl{
	border-top: 1px solid #000;
    font-size: 39.4px;
	font-weight:bold;
	overflow:hidden;
}

.line{
	border-bottom:1px solid #000;
}

.list_last{
	border-bottom:1px solid #000;	
}

.youshi_list{
	width:760px;
	min-height: 420px;
	margin:50px auto;
	padding-left:190px;
	font-size:1.45em;
	font-weight:bold;
	position:relative;
	left:152px;
	font-family: 'Hiragino Kaku Gothic Pro', Meiryo, sans-serif;
	background:url(../images/youshi_02.jpg) no-repeat top left;
}

.youshi_list li{
	margin:0.5em 0;
}

.youshi_add{
	letter-spacing:10px;
}


.clearfix::after {
	display: block;
	clear: both;
	content: ""
}
.img-fluid {
	width: 100%;
	display: block;
	height: auto;
}
#main {
	width: 1000px;
	margin: auto;
	margin-bottom: 80px;
}
#header {
	margin-top: 50px; 
}
#header h1 {
	margin-bottom: 16px;
}
#header .slogan {
	text-align: center;
	line-height: 1em;
	font-size: 3.25em;
}

.col_profile {
	margin-bottom: 40px; 
}
.col_profile .profile_image { 
	float: left;
	width: 410px;
 }
 .col_profile .profile_image { 
 	padding: 20px;
 	text-align: center;
 }
 .col_profile .profile_image p {
 	font-size: 1.136em;
 }
 .col_profile .profile_image .icon-tel {
	width: 3em;
	height: 3em;
	display: inline-block;
	background-image: url(../images/tel.png);
	background-size: cover;
	background-position: center;
	margin-bottom: -1em; 
}
 .col_profile .profile_list {
  	float: right;
  	width: 590px;
 }

.profile_list .youshi_list {
	background: none;
	width: 590px;
	padding-left: 10px;
	margin: 20px auto;
	left: 0;
	position: relative;
}
.profile_list .youshi_list::after {
	width: 250px;
	height: 250px;
	background-image: url(../images/nakasaki2.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: cover;
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	right: 40px;
}

.mobile_link {
	margin-top: 20px;
}
.mobile .contents {
	width: 640px;
	margin: auto;
}

.mobile .contents {
	font-size: 21px;
}
#information02 .youshi_joken{
	width:1155px;
	margin:80px auto;
	font-family: 'Hiragino Kaku Gothic Pro', Meiryo, sans-serif;
}
#information02 .col_profile {
	width:1155px;
	margin: auto;
	margin-bottom: 80px;
}
#information02 .col_profile .profile_image {
	width : calc(100% - 820px) ;
}

#information02 .col_profile .profile_list {
  	float: right;
  	width: 820px;
 }

#information02  .profile_list .youshi_list {
	margin: 20px 0 120px;
	width: 820px;
	font-size: 34px;
	line-height: 1em;
}

#information02 .col_profile .profile_image img {
	max-width: 100%;
	width: auto;
	float: right ;
}
#information02 .col_profile .profile_image .titel {
	background-color: #6888BA;
	margin-bottom: .2em;
	color: white;
}

#information02 .profile_list .youshi_list::after {
	background: none;
}
#information02 .profile_list .youshi_list::after {
	width: 250px;
	height: 250px;
	background-image: url(../images/nakasaki2.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: cover;
	content: "";
	display: block;
	position: absolute;
	right: 140px;
	bottom: -110px;
}

#information02 dt{
	float:left;
	width:200px;
	padding:0.8em 0;
}

#information02 dd{
	float:left;
	width:900px;
	padding:0.8em 0;
}
#information02 dl{
	border-top: 1px solid #000;
    font-size: 39.4px;
	font-weight:bold;
	overflow:hidden;
}

#information .col_profile {
	width:1000px;
	margin: auto;
	margin-bottom: 80px;
}
#information .col_profile .profile_image {
	width : calc(100% - 580px) ;
}

#information .col_profile .profile_list {
  	float: right;
  	width: 580px;
 }

#information .profile_list .youshi_list {
	margin: 20px 0 20px;
	width: 580px;
	font-size: 24px;
	line-height: .8em;
}

#information .col_profile .profile_image img {
	max-width: 100%;
	width: auto;
	float: right ;
}
#information .col_profile .profile_image .titel {
	background-color: #6888BA;
	margin-bottom: .2em;
	color: white;
}

#information .profile_list .youshi_list::after {
	background: none;
}
#information .profile_list .youshi_list::after {
	background-image: url(../images/nakasaki2.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: cover;
	content: "";
	display: block;
	position: absolute;
	right: 120px;
	bottom: -30px;
	width: 180px;
	height: 180px;
}
